# Review comments generated by i18n-ally. Please commit this file.

reviews:
  Telefon:
    locales:
      ru:
        comments:
          - user:
              name: Samandar Turgunboyev
              email: turgunboyevsamandar4@gmail.com
            id: QUEUy9CGkD4khcw6527AN
            type: approve
            comment: Telefon
            time: '2025-12-19T09:09:29.279Z'
          - user:
              name: Samandar Turgunboyev
              email: turgunboyevsamandar4@gmail.com
            id: FW_Vq54ZIAcVtvWPj0VQY
            type: approve
            comment: Telefon
            time: '2025-12-19T09:09:52.956Z'
          - user:
              name: Samandar Turgunboyev
              email: turgunboyevsamandar4@gmail.com
            id: Gn-IGHEPPkGFsdkA0mTfO
            type: request_change
            comment: Telefon ru
            time: '2025-12-19T09:10:00.049Z'
            resolved: true
          - user:
              name: Samandar Turgunboyev
              email: turgunboyevsamandar4@gmail.com
            id: m7aQaQ0oRVJDQWYboYseK
            type: approve
            comment: Telefon
            time: '2025-12-19T09:10:21.133Z'
          - user:
              name: Samandar Turgunboyev
              email: turgunboyevsamandar4@gmail.com
            id: 42WzrKnBoWRNzCHFiFbWR
            type: request_change
            comment: ''
            time: '2025-12-19T09:10:26.214Z'
